.list10-wrap .add-cart-wrap{bottom:0;left:0}.list10-wrap .add-cart-wrap .add-cart-button{opacity:.7}.list10-wrap .add-cart-wrap .add-cart-button:hover{opacity:.9}.list10-wrap .add-cart-wrap .add-cart-button span{display:none}.list10-wrap .add-cart-wrap .add-cart-button:hover span{display:inline}.list10-wrap .list-item .soldout-text{top:0;left:0;text-shadow:2px 2px 4px rgba(0,0,0,.5)}.list10-wrap .list-item:hover{box-shadow:4px 4px 15px rgba(0,0,0,.1)}.list10-wrap .list-item .sct_basic{font-size:.75rem}.list10-wrap .list-item .item-title a{font-size:.875rem}.list10-wrap .list-item .shop_icon{display:inline-block;color:#fff;padding:0 5px;margin:1px;font-size:.75rem;font-family:"Noto Sans KR",sans-serif;font-weight:400}.list10-wrap .list-item .shop_icon_1{background:#3ec1d3}.list10-wrap .list-item .shop_icon_2{background:#ffb722}.list10-wrap .list-item .shop_icon_3{background:#2dd49f}.list10-wrap .list-item .shop_icon_4{background:#556ee6}.list10-wrap .list-item .shop_icon_5{background:#ff5081}.list10-wrap .list-item .star-wrap img{width:auto;height:.75rem}.list10-wrap .list-item .cart-layer{width:100%}.list10-wrap .list-item .sct_cartop_wr{display:flex;flex-direction:column;box-shadow:2px 2px 5px rgba(0,0,0,.1);background-color:rgba(255,255,255,.9)}.list10-wrap .list-item .sct_cartop_wr .cartopt_close_btn,.list10-wrap .list-item .sct_cartop_wr .cartopt_cart_btn{border:1px solid #ced4da;font-size:.75rem;margin:.1rem;flex-direction:row}.list10-wrap .list-item .sct_cartop_wr form{padding:.1rem;display:flex;flex-direction:column;justify-content:center;flex-wrap:wrap;width:100%}.list10-wrap .list-item .sct_cartop_wr .it_option{flex-wrap:wrap;align-content:center;display:flex;flex-direction:column}.list10-wrap .list-item .sct_cartop_wr .sound_only{width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0, 0, 0, 0) !important;white-space:nowrap !important;border:0 !important}.list10-wrap .list-item .sct_cartop_wr .sound_only:not(caption){position:absolute !important}/*# sourceMappingURL=list10skin.css.map */
.sct_dict {
    color: darkgray;
    text-decoration: line-through;
    font-weight: 100;
}

.sct_dict2 {
    line-height: 1.2rem;
    font-weight: 400;
}

.shop_icon_4 {
    background: #0051ff !important;
    color: white !important;
    border-radius: 7px !important;
    font-size: .65rem !important;
    font-family: 'Freesentation-4Regular' !important;
    padding: 3px;
}

.sit_star {
    height: 14px;
}

.sit_start_score {
    color: #ffd50b;
    font-weight: 600;
    font-size: .7rem;
    line-height: 1rem;
}

.hm-price-wrap { display:flex; align-items:center; gap:6px; }
.hm-coupon-label {
    display:inline-flex; align-items:center; gap:4px;
    color: #1e1e1e;
    background-color: #e9e9e9;
    padding: 2px 5px 2px 5px;
    border-radius: .5rem;
    font-size: 8px;
}
.hm-coupon-label .bi {
    font-size: 9px;
    color: #ff6400;
}

/* 심층리뷰 롤링 css */
/* .star-wrap {
    color: rgb(138 138 138 / var(--tw-text-opacity, 1));
}

.star-rolling {
    position: relative;
    overflow: hidden;
    height: 20px;
}

.star-rolling-inner {
    display: flex;
    flex-direction: column;
    animation: starRollingText 4s ease-in-out infinite;
}

.star-rolling .star-wrap {
    line-height: 20px;
    margin: 0;           
}


@keyframes starRollingText {
    0%, 40% {
        transform: translateY(0);
    }
    50%, 90% {
        transform: translateY(-50%);
    }
    100% {
        transform: translateY(0);
    }
} */